## nvidia-tegra-defaults 1.1

=== debian/changelog ===
nvidia-tegra-defaults (1.1) mantic; urgency=medium

  * Prepare package for submission to the archive, integrating feedback from
    the review.
    - Tweak control fields to match policy.
    - Remove Source: from copyright as this is maintained in Ubuntu.
    - Misc polish in maintainer scripts.
    - Target at mantic for now.

 -- Pedro Kopper <pedro.kopper@canonical.com>  Wed, 13 Sep 2023 14:42:34 -0300

nvidia-tegra-defaults (1.0) jammy; urgency=medium

  * Initial release. (LP: #2035386)

 -- Pedro Kopper <pedro.kopper@canonical.com>  Thu, 24 Aug 2023 19:26:01 -0300
