=== debian/control ===
Source: nvidia-tegra-defaults
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0.1

Package: nvidia-tegra-defaults
Architecture: all
Depends:
 ${misc:Depends},
 grub-efi-arm64 (>= 2.0.0),
Description: Configuration files specific to NVIDIA Tegra boards
 This package provides configuration files useful on NVIDIA embedded boards
 from the Tegra family.
