## nvidia-tegra-defaults 1.2~22.04

=== debian/changelog ===
nvidia-tegra-defaults (1.2~22.04) jammy; urgency=medium

  * Backport to jammy; LP: #2037096.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 22 Sep 2023 14:18:42 +0000

nvidia-tegra-defaults (1.2) mantic; urgency=medium

  * Change to Architecture: arm64 as we check installability on all arches.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 18 Sep 2023 08:37:40 +0000
