=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 Standards-Version: 4.6.0.1
 
 Package: nvidia-tegra-defaults
-Architecture: all
+# target platform is arm64 and the GRUB dependency would only work on that
+# arch
+Architecture: arm64
 Depends:
  ${misc:Depends},
  grub-efi-arm64 (>= 2.0.0),
