## nvidia-tegra-defaults 1.3~22.04.1

=== debian/changelog ===
nvidia-tegra-defaults (1.3~22.04.1) jammy; urgency=medium

  * Backport to jammy; LP: #2037096.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 09 Oct 2023 16:51:16 +0000

nvidia-tegra-defaults (1.3) mantic; urgency=medium

  * Update GRUB config to set kernel cmdline for both normal and recovery
    modes.
  * Remove dependency on GRUB. (LP: #2037653)
    - Update maintainer scripts to only run update-grub when present.
  * Add ttyACM0 as an extra console on the kernel cmdline.
  * Use simplefb framebuffer; disable the EFI framebuffer.

 -- Pedro Kopper <pedro.kopper@canonical.com>  Thu, 28 Sep 2023 10:55:01 -0300
