## nvidia-tegra-defaults 1.3~22.04.2

=== debian/changelog ===
nvidia-tegra-defaults (1.3~22.04.2) jammy; urgency=medium

  * Add files/etc/systemd/network/10-jetson-onboard-ethernet.link
    to achieve predictable ethernet interface names. (LP: #2077978)

 -- Remy Martin <remy.martin@canonical.com>  Wed, 28 Aug 2024 10:26:08 +0200
