## nvidia-tegra-defaults 1.3~22.04.3

=== debian/changelog ===
nvidia-tegra-defaults (1.3~22.04.3) jammy; urgency=medium

  * Add /etc/modules-load.d/nvidia-drm.conf to force loading of nvidia-drm
    module which is required for video output to work when nothing is plugged
    at boot time or after a suspend/resume cycle; LP: #2085541.

 -- Sebastian Weyer <sebastian.weyer@canonical.com>  Thu, 31 Oct 2024 15:53:38 +0100
