## nvidia-tegra-defaults 1.4~24.04

=== debian/changelog ===
nvidia-tegra-defaults (1.4~24.04) noble; urgency=medium

  * Backport changes from 1.4 to noble; LP: #2085541.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 15 Nov 2024 19:44:48 +0000

nvidia-tegra-defaults (1.4) plucky; urgency=medium

  * Add /etc/modules-load.d/nvidia-drm.conf to force loading of nvidia-drm
    module which is required for video output to work when nothing is plugged
    at boot time or after a suspend/resume cycle; LP: #2085541.

 -- Sebastian Weyer <sebastian.weyer@canonical.com>  Thu, 24 Oct 2024 09:08:33 +0200
