## nvidia-tegra-defaults 1.4~24.04.1

=== debian/changelog ===
nvidia-tegra-defaults (1.4~24.04.1) noble; urgency=medium

  * Add the following systemd drop-in:
    usr/lib/systemd/system/tee-supplicant.service.d/server-override.conf
    to start the tee-supplicant service and then install the tpm_ftpm_tee
    module to avoid errors when performing encrypt and decrypt operations
    using ECC or RSA through clevis-encrypt-tpm2 (LP: #2119159).
  * Modify the debian/control file to add tee-supplicant as dependency.
  * Modify the debian/nvidia-tegra-defaults.postinst to grant read and write
    permissions to the /dev/tpmrm0 device node if it exists.

 -- Arturo Esteban Vazquez Gutierrez <esteban.vazquez@canonical.com>  Thu, 07 Aug 2025 19:33:23 +0000
