## nvidia-tegra-defaults 1.4~24.10

=== debian/changelog ===
nvidia-tegra-defaults (1.4~24.10) oracular; urgency=medium

  * Backport changes from 1.4 to oracular; LP: #2085541.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 15 Nov 2024 19:44:48 +0000
