## nvidia-tegra-defaults 1.4

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,10 @@
 Standards-Version: 4.6.0.1
 
 Package: nvidia-tegra-defaults
-# target platform is arm64 and the GRUB dependency would only work on that
-# arch
+# target platform is arm64
 Architecture: arm64
 Depends:
  ${misc:Depends},
- grub-efi-arm64 (>= 2.0.0),
 Description: Configuration files specific to NVIDIA Tegra boards
  This package provides configuration files useful on NVIDIA embedded boards
  from the Tegra family.
