## nvidia-tegra-defaults 1.4ubuntu0.2

=== debian/changelog ===
nvidia-tegra-defaults (1.4ubuntu0.2) plucky; urgency=medium

  * Fix support for Thor systems (LP: #2127100)
    - Modify the debian/nvidia-tegra-defaults.postinst to remove a chmod of
      /dev/tpmrm0 introduced in the previous update that is not required.
    - Update the default cmdline to prepare support for Thor systems.

 -- Pierre Ducroquet <pierre.ducroquet@canonical.com>  Tue, 18 Nov 2025 14:46:21 +0200
