## nvidia-tegra-defaults 1.5

=== debian/changelog ===
nvidia-tegra-defaults (1.5) questing; urgency=medium

  * Add the following systemd drop-in:
    usr/lib/systemd/system/tee-supplicant.service.d/server-override.conf
    to start the tee-supplicant service and then install the tpm_ftpm_tee
    module to avoid errors when performing encrypt and decrypt operations
    using ECC or RSA through clevis-encrypt-tpm2 (LP: #2119159).
  * Modify the debian/control file to add tee-supplicant as dependency.
  * Modify the debian/nvidia-tegra-defaults.postinst to grant
    read and write permissions for to the /dev/tpmrm0 device node.

 -- Arturo Esteban Vazquez Gutierrez <esteban.vazquez@canonical.com>  Fri, 01 Aug 2025 17:48:19 +0000
