## nvidia-tegra-defaults 1.6

=== debian/changelog ===
nvidia-tegra-defaults (1.6) questing; urgency=medium

  * Modify d/nvidia-tegra-defaults.postinst to check for /dev/tpmrm0 first,
    before changing its permissions.
  * Remove unneeded EOF identifier from:
    files/usr/lib/systemd/system/tee-supplicant.service.d/server-override.conf

 -- Arturo Esteban Vazquez Gutierrez <esteban.vazquez@canonical.com>  Thu, 07 Aug 2025 19:07:48 +0000
