=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: arm64
 Depends:
  ${misc:Depends},
+ tee-supplicant,
 Description: Configuration files specific to NVIDIA Tegra boards
  This package provides configuration files useful on NVIDIA embedded boards
  from the Tegra family.
