## nvidia-tegra-defaults 1.6ubuntu0.1

=== debian/changelog ===
nvidia-tegra-defaults (1.6ubuntu0.1) questing; urgency=medium

  * Fix support for Thor systems (LP: #2127100)
    - Modify the debian/nvidia-tegra-defaults.postinst to remove a chmod of
      /dev/tpmrm0 introduced in the previous update that is not required.
    - Update the default cmdline to prepare support for Thor systems.

 -- Pierre Ducroquet <pierre.ducroquet@canonical.com>  Tue, 18 Nov 2025 12:42:34 +0200
